RubyGems Navigation menu

mws-feeds 1.4.1

A rich Ruby interface to the Amazon MWS Feeds API.

Versions:

  1. 1.4.1 - October 29, 2020 (10 KB)
  2. 1.4.0 - October 28, 2020 (10 KB)
  3. 1.3.0 - October 22, 2020 (9.5 KB)
  4. 1.2.0 - February 27, 2019 (9.5 KB)
  5. 1.1.0 - February 21, 2019 (9.5 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • money ~> 6.0
  • nokogiri ~> 1.5
  • peddler ~> 2.0
  • structure ~> 1.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Robin Daugherty

    SHA 256 checksum:

    f771b8c3908094cf9b17447c3ca48366ac6534f403d5e57a5d774f2ff8e37259

    Total downloads 2,459

    For this version 111

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: